*{
    font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
}

body{
    text-align: center;
}

.contenedor{
    margin: auto;
    background-color: lemonchiffon;
    width: 900px;
    height: 600px;
    border: 5px solid black;

}

h1{
    padding-top: 20px;
}

.nombre{
    text-align: left;
    font-weight: bold;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 10px;
}

.nombre input{
    width: 420px;
    height: 25px;
    margin-left: 20px;
}

.fechaNacimiento{
    text-align: left;
    font-weight: bold;

}

.fechaNacimiento input{
    width: 150px;
    height: 25px;
}

.LugarNacimiento {
    display: block;
    width: 338px;
    text-align: left;
}
.LugarNacimiento select{
    display: block;
    width: 155px;
    height: 25px;
}


.poblacion {
    display: block;
    font-weight: bold;
    text-align: left;
    margin-right: 40px;
}

.poblacion input{
    height: 20px;

}

.idiomas{
    text-align: left;
    float: right;
}

.idiomas li{
    width: 440px;
    list-style: none;
    background-color: rgba(1, 1, 1, 0.10);
    height: 70px;
    padding-left: 20px;
}

.idiomas > li > label:nth-child(1){
    font-weight: bold;
}

.idiomas input{
    margin-top: 30px;
    margin-left: 20px;

}

.sexo{
    text-align: left;
    width: 240px;
}
.sexo > li > label:nth-child(1){
    font-weight: bold;
}

.sexo li {
    width: 265px;
    height: 70px;
    list-style: none;
    background-color: rgba(1, 1, 1, 0.10);
    padding-left: 15px;
    padding-right: 15px;
}

.sexo input{
    margin-top: 30px;
    margin-left: 15px;
}

.correo {
    width: 210px;
    float: left;
    color: black;
    text-align: left;
}

.correo input{
    margin-top: 10px;
    width: 150px;
    height: 25px;
}

.correo > label{
    font-weight: bold;
}

.egresoPrimaria{
    margin-top: 10px;
    float: left;
    text-align: left;
    font-weight: bold;
}
    
.egresoPrimaria input{
    margin-top: 10px;
    width: 150px;
    height: 25px;
}

.habitos{
    text-align: left;
    float: right;
    font-weight: bold;
}

.habitos textarea {
    margin-top: 10px;
    width: 100%;
}

.ingresos{
    margin-top:20px;
    text-align: center;
    float: left;
    font-weight: bold;
}

.ingresos input{
    margin-top: 20px;
    width: 400px;
}

.horario {
    font-weight: bold;
    float: right;
    display: flex;
    align-items: baseline;
    margin-top: 10px;
}

.horario > p{
    padding-right: 5px;
    padding-left: 5px;
}

.horario input {
    max-width: 90px;
    text-align: center;
    height: 25px;
}

#botones{
    margin-top: 4px;
    margin-right: 20px;
    width: 150px;
    height: 50px;
}

#datosLista{
    font-size: 10px;
    word-spacing: 1em;

}

.botones {
    display: flex;
    justify-content: end;
    padding-top: 15px;
    right: 0;
    right: 300px;
    bottom: 203px;
}

.botones > #botones:nth-child(2){
    margin-right: 0px;
}

.datos-1 {
    display: flex;
    margin-left: 5%;
    margin-right: 5%;
    padding-top: 20px;
}

.datos-2 {
    display: flex;
    margin-left: 5%;
    margin-right: 5%;
    justify-content: space-between;
    padding-top: 20px;
}

.datos-3 {
    display: flex;
    width: 50%;
    position: relative;
    flex-direction: column;
    padding-right: 25px ;
}
.datos-4 {
    display: flex;
    flex-direction: column;
    width: 50%;
}

.contenedor-2 {
    display: flex;
    flex-direction: row;
    margin-right: 5%;    
    margin-left: 5%;
    padding-top: 30px;
}
